Subject: Re: [ofa-general][PATCH 2/2] mlx4: ConnectX multi functional device support

From: Roland Dreier <[email-masked]>
Date: Thu, 02 Jul 2009 10:05:23 -0700

> The risk is very low, however without it our new device coming in July
 > will not work on the new kernel :-(
 > And if not on 2.6.31 can you at list queue it on your future work tree?

Well, I need to think over the patch a little more.  The risk is
certainly not zero, since we are changing device initialization for all
mlx4 devices.  And I'm not sure if missing 2.6.31 support is that big a
deal for you, is it?  How many users do you have building their own
upstream kernels?  You're just going to tell everyone to use OFED
anyway, right?

 - R.